﻿* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #c5c5c5;
	color: #333;
	font: 0.7em/1.3em Arial, Helvetica, sans-serif;
	margin: 0 auto;
	text-align: left;
}

p {
	padding: 0.6em 0;
}

a:link, a:visited  {
	color:#d51d13;
	text-decoration:none;
}

a:hover {
	color:#d51d13;
	text-decoration:underline;	
}

h1, h2{
	color:#d51d13;
	font-size: 180%;
	font-weight:normal;
	padding: 10px 0 10px 0;
}

h3, h4{
	font-size: 110%;
	font-weight:bold;
	padding: 10px 0 0 0;
}
h3{
	color:#333;
}
h4{
	color:#d51d13;
}

ul.generalList {
	list-style-type: none;
	line-height: 1.5em;
	padding: 0 0 20px 12px;
}

ul.generalList li {
	background: transparent url(../img/bullet_red.gif) center left no-repeat;
	padding: 5px 0 5px 12px;
}


/* structural styles */

#outerHeader {
	background: #fff url(../img/bg_main_nav.gif) bottom left repeat-x;
	margin: 0 auto;	
}

#innerHeader {
	margin: 0 auto;
	width:960px;

}

#logoContainer{
	width:960px;
	height:127px;
	text-align:right;

}
.mainLogo{
	float: left;
	width: 470px;
}

#logoContainer .contactDetails{
	color: #d51d13;
	float:right;
	font-size:140%;
	font-weight: bold;
	line-height: 1em;
	margin-top: 20px;
	width:250px;
}

#subNav {
	background:#ffffff;
	margin: 0 auto;
	width:940px;
}
#outerContainer {
	background:#C5C5C5 url(../img/bg_main.jpg) top left repeat-x;
	min-height:500px;
	padding-bottom: 15px;
}
#bannerContainer {
	background:#ffffff;
	height:180px;
	width: 960px;
}

#content {
	background:#ffffff url(../img/content_top.gif) top left repeat-x;
	float:left;
	padding:10px 10px 45px 10px;
	width:940px;
}
#container {
	margin: 0 auto;
	width: 960px;
}

#content a:link, a:visited  {
	color:#0077af;
	text-decoration:none;
}

#content a:hover {
	color:#0077af;
	text-decoration:underline;	
}

#pageContent{
	float:left;
	padding:10px;
	width:920px;
}
#pageContent img{
	float:left;
	margin: 10px 10px 10px 0;	
	text-align:left;
}


/* contact form  */

fieldset {
	border:none;
	padding-left:50px;
}
fieldset#contactForm {
	border: none;
	overflow: hidden;
	margin: 10px;
	width: 430px;
}
#contactForm {
	border: none;
}

.inputReg {
	font-size: 85%;
	padding: 3px 0 3px 0;
	width: 250px;
}

.selectReg {
	font-size: 85%;	
	width: 250px;
}

fieldset#contactForm label, fieldset#contactForm input, fieldset#contactForm textarea, fieldset#contactForm select {
	float: left;
	margin-bottom: 10px;
}

fieldset#contactForm textarea {
	padding: 3px 0 3px 0;
	width: 250px;
}

fieldset#contactForm label {
	font-size: 100%;
	padding-right: 15px;
	text-align: right;
	width: 150px;
}

fieldset#contactForm label.checkbox_label {
	width: 300px;
}

fieldset#contactForm label.mandatoryLabel {
	font-weight: bold;
}
/*button*/


#pageContent a.button {
	background:#d51d13;
	color: #ffffff;
	display: block;
	font-size: 100%;	
	float:right;
	margin: 30px 10px 0 0;
	padding: 5px 7px;	
	text-transform: uppercase;
	text-align:center;
	width: 100px;
}


/* generic table style */
table.dataTbl {
	border: 1px solid #b2b2b2;
	border-top: none;
	border-bottom: none;
	margin: 10px 0 10px 10px;
}


table.dataTbl th {
	background: #0078e6;
	color: #ffffff;
	font-size: 110%;
	font-weight: bold;
	padding: 10px 9px;
	text-align: left;
	text-transform: uppercase;
}

table.dataTbl tr.altRow{ background:url(../img/bg_tbl.jpg) top left repeat-x;}


table.dataTbl td {
	border-bottom: 1px solid #b2b2b2;
	padding: 10px 9px;
}


/* miscellaneous styles */

div.clear {
	clear: both;
}

div.hrClear {
	clear: both;
	height: 1px;
}

div.divider {
	background-color:#ccc;
	clear: both;
	height: 1px;
	margin: 10px;
}

/* Big graphic buttons homepage */

#bigbuttonBox {
	width: 920px;
}

#bigbuttonBox a span {
	visibility: hidden;
	display: none;
}

#bigbuttonBox a {
	display: block;
	float: left;
	height: 100px;
	margin: 5px 0px 0px 5px;
	text-decoration: none;
	width: 224px;
}

a.homeService:link, a.homeService:visited {
	background: #034694 url(../img/btn_service.gif) top left no-repeat;
}

a.homeService:hover, a.homeService:active {
	background: #034694 url(../img/btn_service.gif) bottom left no-repeat;
}

a.homeRepairs:link, a.homeRepairs:visited {
	background: #e1c02a url(../img/btn_repairs.gif) top left no-repeat;
}

a.homeRepairs:hover, a.homeRepairs:active {
	background: #e1c02a url(../img/btn_repairs.gif) bottom left no-repeat;
}

a.homeNCT:link, a.homeNCT:visited {
	background: #da3f6b url(../img/btnNCT.gif) top left no-repeat;
}

a.homeNCT:hover, a.homeNCT:active {
	background: #da3f6b url(../img/btnNCT.gif) bottom left no-repeat;
}

a.homeDiag:link, a.homeDiag:visited {
	background: #80c342 url(../img/btn_diag.gif) top left no-repeat;
}

a.homeDiag:hover, a.homeDiag:active {
	background: #80c342 url(../img/btn_diag.gif) bottom left no-repeat;
}

a.homeTime:link, a.homeTime:visited {
	background: #937cb9 url(../img/btn_timing.gif) top left no-repeat;
}

a.homeTime:hover, a.homeTime:active {
	background: #937cb9 url(../img/btn_timing.gif) bottom left no-repeat;
}

a.homeWheel:link, a.homeWheel:visited {
	background: #ab8242 url(../img/btn_wheel.gif) top left no-repeat;
}

a.homeWheel:hover, a.homeWheel:active {
	background: #ab8242 url(../img/btn_wheel.gif) bottom left no-repeat;
}

a.homeSusp:link, a.homeSusp:visited {
	background: #92ab87 url(../img/btn_susp.gif) top left no-repeat;
}

a.homeSusp:hover, a.homeSusp:active {
	background: #92ab87 url(../img/btn_susp.gif) bottom left no-repeat;
}

a.homeTyre:link, a.homeTyre:visited {
	background: #00aaac url(../img/btn_tyre.gif) top left no-repeat;
}

a.homeTyre:hover, a.homeTyre:active {
	background: #00aaac url(../img/btn_tyre.gif) bottom left no-repeat;
}

table.dataTbl td.yesTickbutton{

background: transparent url(../img/redCheck.jpg) center center no-repeat;
}